
<?php 
		
		
		$airtelpin = $_POST['airtelpin'];
		$mtnpin = $_POST['mtnpin'];
		$glopin = $_POST['glopin'];
		$etisalatpin = $_POST['etisalatpin'];
		
		
		
	if(!empty($airtelpin) && !empty($mtnpin) && !empty($glopin) && !empty($etisalatpin) ) {	
		
		
	$sql_store = mysqli_query($conn,
	
	"UPDATE pin_billing SET 
	
mtn='$mtnpin',
airtel='$airtelpin',
glo='$glopin',
etisalat='$etisalatpin'

");	

echo "<div class='alert alert-success'>Settings saved</div>";
	}else{
		
echo "<div class='alert alert-danger'>Field cannot be empty</div>";		
		}
		
	
?>